Bug 2652 - New version required
: New version required
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtool)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-10 18:21 by
Modified: 2005-08-30 03:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-10 18:21:48
Please update to 1.5.
---

---

------- Comment #1 From 2003-06-18 03:40:41 -------
Насколько жёстко необходимо обновление?
Есть ли уже пакеты, которые нельзя собрать с libtool 1.4.x?
------- Comment #2 From 2003-06-18 03:40:41 -------
Насколько жёстко необходимо обновление?
Есть ли уже пакеты, которые нельзя собрать с libtool 1.4.x?
------- Comment #3 From 2003-06-18 05:12:09 -------
Собирается все, что может собраться. Есть лишь неудобства при сборке весьма
многочисленных гномовских пакетов, которые уже используют libtool-1.5.
------- Comment #4 From 2003-06-18 05:12:09 -------
Собирается все, что может собраться. Есть лишь неудобства при сборке весьма
многочисленных гномовских пакетов, которые уже используют libtool-1.5.
------- Comment #5 From 2003-08-24 20:38:31 -------
Fixed by introducing libtool_1.4 and libtool_1.5, installable independently.